## fmms 1.3.2

=== debian/changelog ===
fmms (1.3.2) stable; urgency=low

  * Deleted messages are now correctly removed from the listview
  * Fixes: MB#11308 - fails to load one specific mms
  * Changed default connection mode to Havoc
  * Fixes: MB#11598 - To field is empty in replyed messages

 -- Nick Leppanen Larsson <frals@frals.se>  Sat, 19 Feb 2011 17:40:57 +0100
