## fmms 1.3.3

=== debian/changelog ===
fmms (1.3.3) stable; urgency=low

  * Fixed bug causing no messages to be downloaded

 -- Nick Leppanen Larsson <frals@frals.se>  Sun, 20 Feb 2011 09:36:32 +0100
