## fmms 1.3.4

=== debian/changelog ===
fmms (1.3.4) stable; urgency=low

  * Portrait mode, kinda

 -- Nick Leppanen Larsson <frals@frals.se>  Tue,  3 May 2011 20:25:40 +0200
