## fmms 1.3.5-0

=== debian/changelog ===
fmms (1.3.5-0) stable; urgency=low

  Solving the non-ability of receiving MMS (v1.1) with a (dirty) fast hack, 
  a clean and complete solution would need more efforts ...

 -- Nick Leppänen Larsson; fixed by Peter Leinchen <frals@frals.se; peterleinchen@t-online.de>  Thu, 17 Apr 2014 22:12:31 +0000
