## fmms 1.3.5-1

=== debian/changelog ===
fmms (1.3.5-1) stable; urgency=low

  Solving the non-ability of receiving MMS (v1.1) with a (dirty) fast hack, 
  a clean and complete solution would need more efforts ...

 -- Nick Leppänen Larsson; fixed by Peter Leinchen <frals@frals.se; peterleinchen@t-online.de>  Fri, 18 Apr 2014 08:20:23 +0000
