=== debian/control ===
Source: fmms
Section: user/network
Priority: extra
Maintainer: Nick Leppänen Larsson; fixed by Peter Leinchen <frals@frals.se; peterleinchen@t-online.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: fmms
Architecture: all
Depends: python2.5, python-gtk2 (>= 2.12.1-6maemo10), python-osso (>= 0.4-0maemo2), python-hildon (>= 0.9.0-1maemo18), python-dbus, gnome-python (>= 2.18.0-2maemo6), python-gconf, python-imaging, python-gobject, python-evolution, sharing-fmms (>= 1.0.2), statusmenu-fmms (>= 1.1), python-conic, python-support, python-notify
Description: Send and receive MMS, hopefully.
 Please use http://talk.maemo.org/showthread.php?t=51890 for discussion.
 .
 More information at http://mms.frals.se and http://blog.frals.se.
 .
 Code is available at http://gitorious.org/fmms
 .
 Garage site at https://garage.maemo.org/projects/fmms
 .
 Homepage: http://mms.frals.se
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=fMMS
XB-Maemo-Display-Name: fMMS
