## fmms 1.3.5-2

=== debian/changelog ===
fmms (1.3.5-2) stable; urgency=low

  Solving the non-ability of receiving MMS (v1.1) with a (dirty) fast hack, 
  a clean and complete solution would need more efforts ...

 -- Peter Leinchen <peterleinchen@t-online.de>  Fri, 06 Jun 2014 23:06:45 +0000
