=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: fmms
 Section: user/network
 Priority: extra
-Maintainer: Nick Leppänen Larsson; fixed by Peter Leinchen <frals@frals.se; peterleinchen@t-online.de>
+Maintainer: Peter Leinchen <peterleinchen@t-online.de>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
