## fmms 1.3.5-3

=== debian/changelog ===
fmms (1.3.5-3) stable; urgency=low

  Solving the non-ability of receiving MMS (v1.1) with a (dirty) fast hack, 
  a clean and complete solution would need more efforts ...

 -- Peter Leinchen <peterleinchen@t-online.de>  Sun, 08 Jun 2014 20:15:08 +0000
