=== debian/control ===
--- 
+++ 
@@ -20,3 +20,73 @@
  Homepage: http://mms.frals.se
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=fMMS
 XB-Maemo-Display-Name: fMMS
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
+ bWFnZVJlYWR5ccllPAAADulJREFUeNrsW2tsHNd5PTOzs7uzb5LLJcWXKZKiKJGSq4f1sN2mjSQn
+ DmDVbQAjQID+SCGnRQOkKOD+CZL8CPqnRVsYdQrULew/TRykDmq7tmLUViJbsSU5kkw9LEqmLIoU
+ qSW55C65r5l9zGzPnd2VLFkPilxKUaULXw45Ozt7v3PPOd/3zVpSqVTC/Txk3OfjAQAPAHgAwAMA
+ 7uvhuNmLkiRVQRLXuSvHJYH27acbAn/5pw3fDniUbygyOsS5oomTiZT5s83f+vTFGsRkiVtyGpWj
+ dbNUL930xTIAImgPZ4jTy6ksdmXbBjz+f/hO60tup9R3vdeNfOnMcy9MfOvQqWxqCQCYnBnOOc6s
+ AGGpAKicAd3IzdxL1NbcrjAPSc7CzWJ0LPB+0j1YMUpL9oDrjWcPTN+ALeITJfsoyxL4HxT+UBTx
+ u3T5nHFqHLLXBXdX5OolEt/k26ftX3xfWUvhUrz8QQHDNDnt38vnxF6UUD5eO178/UjtTPDzo8oA
+ lyzdGAD+UETg/OHgdQ66nKMCgjjKtM+p83EkD44j/KOdUAMeGwNxZyM6h6lfnoN7VQih3TI/T0LR
+ KgdfVDhNq/I3RS4AqMwbrXP5AFCkGwZf3XVVEVOGk0en4woQDgIQnUiilDCRfO0T9O7Zar9P3Hvo
+ de6+waAnMqh3SrAkxQ5YBJ4vlpBn4OJoyiX7vFUqv+/aeJcNgOonuZUvZkG5AkA1SMUqwsVspDlU
+ aE6HDYQARWAnG0VeqyD27hhWPd6Bpo0dSE3EMfvBJTLEifyMjrDK4BQFBVMELsOQLeh5C0axiALv
+ YToclEQ5WKt0/XXeMQZIFQYoUjlIO9iSjMHn3obqdSK8NozeHV1oWB2BwM7nVmF5VAarIvrmWfRv
+ bsP5/x1GwKfZ9M4VHGggAJJDQY4Fwlwqi4vvDGPi/VFo7QG079lOYJjbpNIVKdxJCWgO6Yu7j/LO
+ q/zDxSg1hwtrvr4WJ/79OC6OGwxgFM09AWzY3Yug5oDkd9IXZJiXDOhnosgOzyEU0FAocpdzJdTx
+ Ztl0FoO/OIVTb51HURdUNzHw7CNwq4rNiAIZYFqUyjVmuOwAXCsBAYBcob+T002ANF7T/9VeRH9z
+ AXPDGXg0D0rxEk7+9Az9wILX44Tb6SRznDj3P2fhzJfgJCgCAKdqIXr0It798TGk5yxYRRkizOaN
+ jWghiwyr7DV5kRlku8y7SgbLCIBVAUC6yvzE8sSCbPpXAeD0UP9Pff8P8dpfvw1NUgmCA5rLwcVm
+ ICsGJNlAyN+M+ZlJ0j/Ee6nc/TzvVsKRlz6BR9FYdxaRyRZgErRH92yGi34iESRZoqlSAoVKavy8
+ DKrrrD0A1hcZUN19gYmgP62J5kcPoAk6uD1awImnf/A4PviXo3DLCnwaTa6YgsftpaklSOFpBpWH
+ w5HluQZkjChU6l9z10M3LNtYi2YeDz+zBs0d9TDMagdXYj1egmr7QMku/qsbX7LukAdUza9Mf76e
+ z+H9H+1HbCjOcwrcbgV+mqDfy0zgIlWlBLK5AoOlfs00VnWsxZmRD+2CJuDVoOfGKQ/DbjX8HjdN
+ kjtPIDu2tOOxZx5GnsYKybLDl3kUn3k9H7hdCci3A4CYggH2dJSPmj0VBL0efPm729HQGaDBKdxR
+ DV7NzV3XSPUggdC4zAx1HkdGjyKXn0ZbUwsKhTjlkEU8eZ6A6vB5XAxeZ7AZ9GwPY8dfbLR32sVZ
+ /iypcpQpE2G48uW/xXqq61xwvbzAZig4E4vFxB+Hks6r9C/oX676yh7goFt/9NOPMbR3BPVBH4J+
+ FzXutNkgM9BY4lM0qr/Fzv7zdP4ypzNZN3452IrhRCev8fKuHu5ykMcQ0lkL8ykC0+FDuLcBK7e2
+ o74nTLHJtgfQEmwjLFVksC2Qt+8Zbmxs5GH+Vs3QggGITU3bAJzQtcv0v1z6iupPLtcAdh3Ac+nJ
+ OZx4YwhTJ6fIBlQaswxWN17Ajk0naHBBvlEta6nARWfn8eqvmnExM4C6wEqojgjSmSKDz1dmDvPp
+ HD2hAF/YhUe+0Y++XavIHtX2gaoRrtd0e+2NTZEFAbAgCez7Sf9zVWppFZcvO/2Vo5giQ4jpsktg
+ GaEmL7SgxOImibQew3xmCpvaD5eDpxFCJZscnJqPFVIddm+ewYpwq61xyzLs3kGU0aKXEHWDaKgk
+ lJsr6AVKoPr5lINaXkN1nWLNtTDB4Ae/WP/jTNb8ZjW9CM193gDlqgQqZpiYSOA3PzuB8aMx1AU9
+ 3M0QIpEInb0bIxMHy7QXO3/t4Dmncx7nx48zWNJf8ovHEHT1ICluItzhQl93Ex7e1YPmVWFYsmLT
+ /3KXiDIFqutkqfy3XHvrY18/8VcVJiwKgB7e/JuiRM3n86S6QkfnHtg7cQUAkRklfvB7rwzi1z/5
+ hIbkYqBuOxuICi6WGKOWRxFpCN+kUy/TtCXSTfNsQZJ013MKsrqElRvC2LVnE3wNAbsHKIoWWQQv
+ 0iAXYHsAmyPRKps5k6+Zdlkt1s5b/jPn0UVLwMhZzM/s3ubnkcmkIVGDCvFW+c6q5p2i22MATa1B
+ PPJEJ1r7/HR3g46fQyI1SfrP0QybeK8s5pJSWfPXDp6b4z5dmmb1mJpl5miBx1VHCWgYHZzH88/u
+ xeC+szbLnJWq87LniJabaxJrE2u018o1i7UvuQ5oa3Li0mQek1PT0JjSVMkLj0cjXVnyqA5WdXK5
+ F3Cq2LyzF1uf6CVtLXpaGm89fxjJcYvFjosGdpFmqOD09E48GvkQtsBtKZTKgKQTODH5JbtJSiRj
+ 3FH6BKd4HsDbIZeV8NIPPsAzyRy27x6gRGT78afFrS4WikyrOWSzOgozs9B1nUBY6O9xLh2A3pUa
+ OltdODvzESbiA/xEFV6vD36fD14fTY7BySxRFdJdrEmAkU0aePl7+1FIWAj6PDDyM0yDKxAO1eHo
+ 2GnucjN2DoxQJuUdymRc2Hu8BUVtAOt7OzAWHUU6P897ynZzlGf7VygW7YT0yt//FheH4/iT7z5q
+ g2OIwNk4pTMZzjRKiThaQ6ew5Sv1LL+VGlSCFJJ4qLGu+U08FPoIg7NPIT7TzQ9NIRgIwO8XYDB3
+ uwiEKIapv3/6zptITxsM3k1/ENVfCUlWf6lMjM0Ode3YhZcPjaGvayPOjQ5i08AT+CzxBhypCeq/
+ i+/rgDEbw1Pf20YmlRCbmMfkeBK5XME2PVEhzkZjkNlbpBh4Kp3ma3nUOc+h76G9qNNGy+peQFl8
+ qzpgU/Hs9iPXnp/MstWNPYkCwnanFwpeAcJujNjLy6S4ntTxn98/AIkVrp9giOpPc6vU+BhWd25A
+ koCY1G1bUx8zxBCpHydLVpPyLpqgjt/b3YntT6+z05pJHRQE1RloijudSlHrnLl8gWk3jlWBd7DC
+ ffiLO7z64Ga+/+jiGXAdfJq102xOTmN4bifOzW/BlE4Kpj3IkhGBgB8+r5fGpODAf5/BTNSwa3tF
+ MdkIsd/Pp9AQ7GUwbsTnUyyVQ3ah43G1Il7K2YEzt5D6wLF9F7Dpa6ttly8wCwmai8Dnk0lmB6Jq
+ pdFNVnZ432Ma1q+71iVL4GbdVQ9R7/QdwNnEH+F8fCv0LHWYStrS0OeLeP2lY3TzkO0LBdOglFxk
+ TIi7rmFmLonTuSjWyQ18NS++HaLDhxmYSGPUtc4qcCpl3y/PnU+ny4ELgyvy4hbvx+j2v8vCK17J
+ /8vw1VjVA25+Ax39dXvRFTiIwdgfIxHvQpY7tf+/hpA2UixTiwi2NOJJ5vHX//Fj+z3FYh6Z0hx+
+ 7j6Abn09a4yc/fBTGN6OPevwxr8eK5e/mSQO//oTRLr8METgdPx69wV01+1D0DF85Yuw5fpu8Hb6
+ a7cUx7bIy4jnu3Ak+iSOvH8WzW11ePTJdmzZsRZej8d+vlcsyrYp7gscwJwzgxz7/lRGJyuYOlkn
+ tPQ3YMNTbXjtPw4zdWYwfPYC3OFO+FxJrA3+Co2OQ5V13YEvRxfzgKHO8Rl2tb+A8N8NYALbWbJ6
+ EJ2cgotZIjYX5y6b6FrfgCOl4zZ1tRbWGUdn6Q8FWIqB6dkZNPV7sfPPu/Hz5w8iPp3CquB+tLne
+ Y7GTrVngNZPAjcaGzpMYsM7hXHIrhhJ/QPNKIaUn4AoImj+OH75QLAP2sAuT70zRI/JYsdqNaHSS
+ bDBR1xLA3/ywEf3BV9Gk6kum+hIYsJSb6+gL7MdD3uM4Fvsya9gcvvRnPUx/rHkz5XI41KGCja6d
+ zuraQjQ8JldvHP3+txBShmtK9zvKgKu+qaU/PBZ5Ff/2fDtGHdtogFdec7E+6NvahhPvjWFgywps
+ jbyFZuVQTQyuFk+ENumHNh6pySfJ7B28/WzhWK5mP73uJaPRnP0wdGWbCy61Nv/zirbt2NIKoVIN
+ GCCpzPWebpT0UZTyUze8roONV5z1w/AFA20RJztIZdkZcGsJmEsDQAQuqSFY86d4r8wtr6/3KXCr
+ Ehsilrxp2QbirgKwaAbIbsh+Ur6Yhjk3yBsVF05bAtDT5sT4dAFD53V0sRt1qtK9A4DkDEP2sYbP
+ fIZSbnJx+AlJRFRKwsSno0ISKrtE5S5I4DYBkLzdNgBmYtA2vKWOer9MSagYuURJEAABxJ1lwEI9
+ QGHHFxjg9QbM2SO3RfmFSGJ1uxOjU5TEiIGuFc6aSaImEpAF5f19sLIXYOnjy6JVIYmVTSpiiSLO
+ MEt0NNVGEkuWgOzrgeRuRjHxsW14yz0agwp8bhkjUfF8wERro3qXGECXV0LreEEBxdjBmlL+lp0n
+ Y+5tdWKMWeLMhRxWrlAXLYlFeYDsIuWDa+jy45wjuBtDSKIz4sBknJIYzdkZI+iVl18Csn8VZK0Z
+ Zvwkq7oE7vZoDlESLgkjk3lmDAWtYccyMUDR4KgbKH+HMfnhHaX8rYbXKWENCycBwplREyubVftJ
+ ds08QHI3Uu+kfDYKMzmM38UhyN/NwCdFlhijJBoXJolbAiBcXvasYG4/DcuI4Xd9NAUUMoJZgjVD
+ g78GAIhGpjB5mFWdgXtl+Ng/rW1VcS6aXzoAwV2vvIj/x+NWD0TWoPyPJe7lkWWMQ4sC4H4YD/7V
+ 2AMAHgDwAID7evyfAAMAmc7tu+C6uQ0AAAAASUVORK5CYII=
