=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/fmms" install
	mkdir -p "$(CURDIR)/debian/fmms"

#	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/share/locale/zh_TW/LC_MESSAGES/"
	cp -a "src/opt/fmms/share/locale/zh_TW/LC_MESSAGES/fmms.mo" "$(CURDIR)/debian/fmms//opt/fmms/share/locale/zh_TW/LC_MESSAGES/fmms.mo"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/share/locale/sl/LC_MESSAGES/"
	cp -a "src/opt/fmms/share/locale/sl/LC_MESSAGES/fmms.mo" "$(CURDIR)/debian/fmms//opt/fmms/share/locale/sl/LC_MESSAGES/fmms.mo"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/share/locale/fr/LC_MESSAGES/"
	cp -a "src/opt/fmms/share/locale/fr/LC_MESSAGES/fmms.mo" "$(CURDIR)/debian/fmms//opt/fmms/share/locale/fr/LC_MESSAGES/fmms.mo"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/share/locale/he/LC_MESSAGES/"
	cp -a "src/opt/fmms/share/locale/he/LC_MESSAGES/fmms.mo" "$(CURDIR)/debian/fmms//opt/fmms/share/locale/he/LC_MESSAGES/fmms.mo"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/share/locale/sk/LC_MESSAGES/"
	cp -a "src/opt/fmms/share/locale/sk/LC_MESSAGES/fmms.mo" "$(CURDIR)/debian/fmms//opt/fmms/share/locale/sk/LC_MESSAGES/fmms.mo"
	mkdir -p "$(CURDIR)/debian/fmms//usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/fmms.desktop" "$(CURDIR)/debian/fmms//usr/share/applications/hildon/fmms.desktop"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/share/locale/en_GB/LC_MESSAGES/"
	cp -a "src/opt/fmms/share/locale/en_GB/LC_MESSAGES/fmms.mo" "$(CURDIR)/debian/fmms//opt/fmms/share/locale/en_GB/LC_MESSAGES/fmms.mo"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/share/locale/pl/LC_MESSAGES/"
	cp -a "src/opt/fmms/share/locale/pl/LC_MESSAGES/fmms.mo" "$(CURDIR)/debian/fmms//opt/fmms/share/locale/pl/LC_MESSAGES/fmms.mo"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/share/locale/it/LC_MESSAGES/"
	cp -a "src/opt/fmms/share/locale/it/LC_MESSAGES/fmms.mo" "$(CURDIR)/debian/fmms//opt/fmms/share/locale/it/LC_MESSAGES/fmms.mo"
	mkdir -p "$(CURDIR)/debian/fmms//etc/sudoers.d/"
	cp -a "src/etc/sudoers.d/fmms_magic.sudoers" "$(CURDIR)/debian/fmms//etc/sudoers.d/fmms_magic.sudoers"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/share/locale/th/LC_MESSAGES/"
	cp -a "src/opt/fmms/share/locale/th/LC_MESSAGES/fmms.mo" "$(CURDIR)/debian/fmms//opt/fmms/share/locale/th/LC_MESSAGES/fmms.mo"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/share/locale/fi/LC_MESSAGES/"
	cp -a "src/opt/fmms/share/locale/fi/LC_MESSAGES/fmms.mo" "$(CURDIR)/debian/fmms//opt/fmms/share/locale/fi/LC_MESSAGES/fmms.mo"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/share/locale/es/LC_MESSAGES/"
	cp -a "src/opt/fmms/share/locale/es/LC_MESSAGES/fmms.mo" "$(CURDIR)/debian/fmms//opt/fmms/share/locale/es/LC_MESSAGES/fmms.mo"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/mms/"
	cp -a "src/opt/fmms/mms/COPYING" "$(CURDIR)/debian/fmms//opt/fmms/mms/COPYING"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/mms/"
	cp -a "src/opt/fmms/mms/COPYING.LESSER" "$(CURDIR)/debian/fmms//opt/fmms/mms/COPYING.LESSER"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/mms/"
	cp -a "src/opt/fmms/mms/__init__.py" "$(CURDIR)/debian/fmms//opt/fmms/mms/__init__.py"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/mms/"
	cp -a "src/opt/fmms/mms/iterator.py" "$(CURDIR)/debian/fmms//opt/fmms/mms/iterator.py"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/mms/"
	cp -a "src/opt/fmms/mms/message.py" "$(CURDIR)/debian/fmms//opt/fmms/mms/message.py"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/mms/"
	cp -a "src/opt/fmms/mms/mms_pdu.py" "$(CURDIR)/debian/fmms//opt/fmms/mms/mms_pdu.py"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/mms/"
	cp -a "src/opt/fmms/mms/wsp_pdu.py" "$(CURDIR)/debian/fmms//opt/fmms/mms/wsp_pdu.py"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/share/locale/sq/LC_MESSAGES/"
	cp -a "src/opt/fmms/share/locale/sq/LC_MESSAGES/fmms.mo" "$(CURDIR)/debian/fmms//opt/fmms/share/locale/sq/LC_MESSAGES/fmms.mo"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/share/locale/es_ES/LC_MESSAGES/"
	cp -a "src/opt/fmms/share/locale/es_ES/LC_MESSAGES/fmms.mo" "$(CURDIR)/debian/fmms//opt/fmms/share/locale/es_ES/LC_MESSAGES/fmms.mo"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/share/locale/ru/LC_MESSAGES/"
	cp -a "src/opt/fmms/share/locale/ru/LC_MESSAGES/fmms.mo" "$(CURDIR)/debian/fmms//opt/fmms/share/locale/ru/LC_MESSAGES/fmms.mo"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/share/locale/el/LC_MESSAGES/"
	cp -a "src/opt/fmms/share/locale/el/LC_MESSAGES/fmms.mo" "$(CURDIR)/debian/fmms//opt/fmms/share/locale/el/LC_MESSAGES/fmms.mo"
	mkdir -p "$(CURDIR)/debian/fmms//usr/share/dbus-1/system-services/"
	cp -a "src/usr/share/dbus-1/system-services/se.frals.mms.service" "$(CURDIR)/debian/fmms//usr/share/dbus-1/system-services/se.frals.mms.service"
	mkdir -p "$(CURDIR)/debian/fmms//usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/se.frals.fmms.service" "$(CURDIR)/debian/fmms//usr/share/dbus-1/services/se.frals.fmms.service"
	mkdir -p "$(CURDIR)/debian/fmms//usr/share/python-support/"
	cp -a "src/usr/share/python-support/fmms.private" "$(CURDIR)/debian/fmms//usr/share/python-support/fmms.private"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/share/locale/no/LC_MESSAGES/"
	cp -a "src/opt/fmms/share/locale/no/LC_MESSAGES/fmms.mo" "$(CURDIR)/debian/fmms//opt/fmms/share/locale/no/LC_MESSAGES/fmms.mo"
	mkdir -p "$(CURDIR)/debian/fmms//usr/share/icons/hicolor/32x32/hildon/"
	cp -a "src/usr/share/icons/hicolor/32x32/hildon/fmms.png" "$(CURDIR)/debian/fmms//usr/share/icons/hicolor/32x32/hildon/fmms.png"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/share/locale/ar/LC_MESSAGES/"
	cp -a "src/opt/fmms/share/locale/ar/LC_MESSAGES/fmms.mo" "$(CURDIR)/debian/fmms//opt/fmms/share/locale/ar/LC_MESSAGES/fmms.mo"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/share/locale/cs/LC_MESSAGES/"
	cp -a "src/opt/fmms/share/locale/cs/LC_MESSAGES/fmms.mo" "$(CURDIR)/debian/fmms//opt/fmms/share/locale/cs/LC_MESSAGES/fmms.mo"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/share/locale/sv/LC_MESSAGES/"
	cp -a "src/opt/fmms/share/locale/sv/LC_MESSAGES/fmms.mo" "$(CURDIR)/debian/fmms//opt/fmms/share/locale/sv/LC_MESSAGES/fmms.mo"
	mkdir -p "$(CURDIR)/debian/fmms//usr/share/doc/fmms/"
	cp -a "src/usr/share/doc/fmms/changelog.gz" "$(CURDIR)/debian/fmms//usr/share/doc/fmms/changelog.gz"
	mkdir -p "$(CURDIR)/debian/fmms//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/fmms.png" "$(CURDIR)/debian/fmms//usr/share/icons/hicolor/48x48/hildon/fmms.png"
	mkdir -p "$(CURDIR)/debian/fmms//usr/share/icons/hicolor/scalable/hildon/"
	cp -a "src/usr/share/icons/hicolor/scalable/hildon/fmms.png" "$(CURDIR)/debian/fmms//usr/share/icons/hicolor/scalable/hildon/fmms.png"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/share/locale/pt_BR/LC_MESSAGES/"
	cp -a "src/opt/fmms/share/locale/pt_BR/LC_MESSAGES/fmms.mo" "$(CURDIR)/debian/fmms//opt/fmms/share/locale/pt_BR/LC_MESSAGES/fmms.mo"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/"
	cp -a "src/opt/fmms/COPYING" "$(CURDIR)/debian/fmms//opt/fmms/COPYING"
	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/"
	cp -a "src/opt/fmms/CREDITS" "$(CURDIR)/debian/fmms//opt/fmms/CREDITS"
