## fmms 1.3.6-0

=== debian/changelog ===
fmms (1.3.6-0) stable; urgency=low

  Added the osso-backup config 
  which will add fMMS to the integrated backup functionality 
  (as suggested by pali - thanks)

 -- Peter Leinchen <peterleinchen@t-online.de>  Tue, 24 Jun 2014 22:08:49 +0000
