## fmms 1.3.6-1

=== debian/changelog ===
fmms (1.3.6-1) stable; urgency=low

  Added the osso-backup config 
  .which will add fMMS to the integrated backup functionality 
  .(as suggested by pali - thanks)
  .
  .added the bak file creation inside .fmms/mms/NOK*

 -- Peter Leinchen <peterleinchen@t-online.de>  Sun, 29 Jun 2014 22:56:17 +0000
