=== debian/rules ===
--- 
+++ 
@@ -86,6 +86,8 @@
 	cp -a "src/opt/fmms/mms/mms_pdu.py" "$(CURDIR)/debian/fmms//opt/fmms/mms/mms_pdu.py"
 	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/mms/"
 	cp -a "src/opt/fmms/mms/wsp_pdu.py" "$(CURDIR)/debian/fmms//opt/fmms/mms/wsp_pdu.py"
+	mkdir -p "$(CURDIR)/debian/fmms//etc/osso-backup/applications/"
+	cp -a "src/etc/osso-backup/applications/fmms.conf" "$(CURDIR)/debian/fmms//etc/osso-backup/applications/fmms.conf"
 	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/share/locale/sq/LC_MESSAGES/"
 	cp -a "src/opt/fmms/share/locale/sq/LC_MESSAGES/fmms.mo" "$(CURDIR)/debian/fmms//opt/fmms/share/locale/sq/LC_MESSAGES/fmms.mo"
 	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/share/locale/es_ES/LC_MESSAGES/"
@@ -119,6 +121,3 @@
 	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/share/locale/pt_BR/LC_MESSAGES/"
 	cp -a "src/opt/fmms/share/locale/pt_BR/LC_MESSAGES/fmms.mo" "$(CURDIR)/debian/fmms//opt/fmms/share/locale/pt_BR/LC_MESSAGES/fmms.mo"
 	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/"
-	cp -a "src/opt/fmms/COPYING" "$(CURDIR)/debian/fmms//opt/fmms/COPYING"
-	mkdir -p "$(CURDIR)/debian/fmms//opt/fmms/"
-	cp -a "src/opt/fmms/CREDITS" "$(CURDIR)/debian/fmms//opt/fmms/CREDITS"
