## fmms 1.3.8

=== debian/changelog ===
fmms (1.3.8) stable; urgency=low

  Fixed missing translation error
  Added prompt to download while roaming
  Fixed wrong transid being used when trying to instert into db
  Don't stop after finding Content-Location only stop at Content-Type

 -- Christopher Gillett <chrisgillett@westnet.com.au>  Mon, 14 Nov 2016 06:14:40 +0000
