=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: user/network
 Priority: extra
 Maintainer: Peter Leinchen <peterleinchen@t-online.de>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 5), python-support
 Standards-Version: 3.7.2
 
 Package: fmms
+XB-Maemo-Display-Name: fMMS
 Architecture: all
 Depends: python2.5, python-gtk2 (>= 2.12.1-6maemo10), python-osso (>= 0.4-0maemo2), python-hildon (>= 0.9.0-1maemo18), python-dbus, gnome-python (>= 2.18.0-2maemo6), python-gconf, python-imaging, python-gobject, python-evolution, sharing-fmms (>= 1.0.2), statusmenu-fmms (>= 1.1), python-conic, python-support, python-notify
+Homepage: http://mms.frals.se
 Description: Send and receive MMS, hopefully.
  Please use http://talk.maemo.org/showthread.php?t=51890 for discussion.
  .
@@ -16,10 +18,15 @@
  Code is available at http://gitorious.org/fmms
  .
  Garage site at https://garage.maemo.org/projects/fmms
+XB-Description-pl_PL: Obsługa wiadomości MMS.
+ Wątek dotyczący programu: http://talk.maemo.org/showthread.php?t=51890.
  .
- Homepage: http://mms.frals.se
+ Więcej informacji na stronach http://mms.frals.se i http://blog.frals.se.
+ .
+ Kod źródłowy dostępny na stronie http://gitorious.org/fmms
+ .
+ Strona projektu: https://garage.maemo.org/projects/fmms
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=fMMS
-XB-Maemo-Display-Name: fMMS
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
  bWFnZVJlYWR5ccllPAAADulJREFUeNrsW2tsHNd5PTOzs7uzb5LLJcWXKZKiKJGSq4f1sN2mjSQn
